@charset "UTF-8";.container{width:260px}.tab{display:block;float:left;padding:2px
10px;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:14px;text-transform:uppercase;color:#fff;background-color:#1b35b2;padding:2px
10px}.grey{width:240px;padding:7px
10px;background-color:#f2f2f2}.header{padding:0;margin:0;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;line-height:14px;color:#000}.divider{padding-bottom:3px;border-bottom:solid 1px #fff}table.prices{width:100%;margin-bottom:2px}.prices
td{font-family:Tahoma,Helvetica,sans-serif;font-size:11px;line-height:14px;color:#333;padding:2px
0;border-bottom:solid 1px #fff}.prices
td.category{width:55%}.prices
td.price{font-weight:bold;text-align:right;color:#000;width:30%;padding-right:10px}.prices
td.plus{text-align:left;color:#53AC64;width:15%}.prices
td.minus{text-align:left;color:#C00;width:15%}.copyright{font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:14px;margin:0;padding:0;color:#333}.copyright:hover{color:#C00}#chartContainer{width:240px;height:90px;margin:3px
0 0 0}#rangeSelectorContainer{width:240px;height:30px;margin:3px
0 0 0}
